#email16lb {
    display:none;   
    position:absolute;   
    top:0;   
    left:0;
    bottom:0;   
    width:100%;   
    height:100%;   
    z-index:1001;   
    background-color:black;   
    opacity:0.001;
}

#email20mc, 
#email_email, 
#email16pib, 
#email16pc, 
#email16pi, 
#email_share, 
#email_complete, 
#email_success, 
#email_error {    
    position:static!important;
}

#email20mc {    
    position:absolute;
    left:0px;top:0px;
}

#email20mc a {    
    color:#3366BB;
} 

#email_msg,
#email16p label,
#email16nms,
#email_share .at_item,
#email16p,
#email15s,
#email16p form input,
#email16p form textarea {
    font-family:arial,helvetica,tahoma,verdana,sans-serif!important;
    font-size:12px!important;   
    outline-style:none;   
    outline-width:0px;   
    line-height:1em
}

#email_email label,
#email_email input,
#email_email textarea {    
    font-size:11px!important
}

#email16clb {    
    font-size:16pt;   
    font-family:"verdana bold", verdana, arial, sans-serif
}

#email16pm {    
    background:#fff;   
    width:298px;   
    height:480px;   
    text-align:left;   
    border-right:1px solid #ccc;   
    position:static
}

#email16pcc {
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    margin:0 auto;
    font-size:10px!important;
    color:#4c4c4c;   
    padding:0px;
    z-index:10000001;   
    overflow:visible
}

* html #email16pcc {    
    position:absolute
}

#email16p {
    background:url(../img/email/bg.png)
}

#email16p, 
#emailie6ifh {    
    position:absolute;   
    top:50%;   
    left:50%;   
    width:300px;   
    padding:10px;   
    margin:0 auto;   
    margin-top:-185px;   
    margin-left:-155px;   
    font-family:arial,helvetica,tahoma,verdana,sans-serif;   
    font-size:12px;   
    color:#5e5e5e;   
    z-index:10000001
}

#email16pi {
    background:#e5e5e5;
    text-align:left;   
    border:1px solid #ccc;   
    border-bottom:0
}

#email16pi a {    
    text-decoration:none;   
    color:#3366bb
}

#email16pi a:hover {    
    text-decoration:underline
}

#email16pt {
    position:relative;
    background:#f2f2f2;
    height:13px;   
    padding:5px 10px
}

#email16pt h4, 
#email16pt a {
    font-weight:bold
}

#email16pt h4 {
    display:inline;
    margin:0;
    padding:0;
    font-size:12px;
    color:#4c4c4c;
    cursor:default
}

#email16pt a {
    position:absolute;
    top:5px;
    right:10px;
    color:#4c4c4c;
    text-decoration:none
}

#email16pc form{
    margin:0
}

#email16pc form label {    
    display:block;   
    font-size:11px;   
    font-weight:bold;   
    padding-bottom:4px;   
    float:none;   
    text-align:left
}

#email16pc form label span {    
    font-weight:normal;   
    color:#4c4c4c;   
    display:inline
}

* html #email_email textarea {    
    height:42px !important
}

*:first-child+html #email_email textarea {    
    height:42px !important
}

#email_email form input,
#email_email form textarea {    
    background:#fff;   
    border:1px solid #bbb;   
    width:272px!important;   
    margin:0px;   
    margin-bottom:8px;   
    font-weight:normal;   
    padding:3px;   
    font-family:arial,helvetica,tahoma,verdana,sans-serif;   
    font-size:11px;   
    line-height:1.4em;   
    color:#333
}

#email16pc form textarea {    
    height:48px
}

#email16pc form input:focus,
#email16pc form textarea:focus {
    background:#fffff0;   
    color:#333
}

#email16p .atbtn {    
    background:#fff;   
    border:1px solid #b5b5b5;   
    width:60px!important;   
    padding:2px 4px;   
    margin:0 2px !important;   
    font-size:11px !important;   
    font-weight:bold;   
    color:#333;   
    cursor:pointer
}

#email16p .atbtn:hover {    
    border-color:#444;   
    color:#06c
}

#email_email #emaileml {    
    text-align:right;   
    font-size:10px;   
    color:#999
}

#email16pc {    
    height:323px;   
    font-size:11px;   
    text-align:left;   
    color:#4c4c4c
}

#email_email {    
    padding:5px 10px
}

#email_buttons {
    padding: 20px 0 0;
}

#email16pc form #email_send {    
    width:80px !important;   
}

#email_email form input#emailbtnsend,
#email_email form input#emailbtncancel {
    width: 280px !important;
}

#email_response {
    background-color: #cfc;
    border: 1px solid #090;
    margin: 0 0 10px 0;
    padding: 5px;
}

#email_response.error {
    background-color: #fcc;
    border-color: #900;
}